# getName

abstract fun getName(): String

Returns the name of the build command.

Corresponds to the `org.eclipse.core.resources.ICommand#getBuilderName()` method in the Eclipse platform API.

#### Return

The name of the build command. Does not return null.

#### See also

<a href="http://help.eclipse.org/mars/topic/org.eclipse.platform.doc.isv/reference/api/org/eclipse/core/resources/ICommand.html#getBuilderName--">Definition of ICommand#getBuilderName() in the Eclipse documentation</a>